{
	"0: data": {
		"srcIndexStart": "0", 
		"file": "docssrc/docs.Start.Contact.tmpl", 
		"parseTreeMode": "true", 
		"srcLength": "994", 
		"source": "[$name|Contact$]
[$title|Contact / Support$]
[$frame|HTMLPage.tmpl$]

<p>
First of all, please check to see if your question or problem
is answered in the [$pageTitle|FAQ$].
</p>

<p>
If you would like to report a bug or submit an enhancement request, please
use the [$pageTitle|Tickets$].
</p>

<p>
If you have any other questions or comments, or if you need help, please
post to either the [$pageLink|MessageBoard|Goldie Message Board$] or the
[$link|http://digitalmars.com/NewsGroup.html|D newsgroups$].
</p>

<p>
Please use one of the contact methods above for any Goldie-related matters.
However, if you need to contact me privately, you're welcome to do so via
[$link|https://www.semitwist.com/articles/contact|my contact form$].
Sorry for not posting my email address here, but well, anti-spam measures... :/
</p>

<p>
I also offer paid priority support. Just drop me a line via my
[$link|https://www.semitwist.com/articles/contact|my contact form$].
</p>
", 
		"0: name": {
			"srcIndexStart": "0", 
			"data": "Contact", 
			"srcLength": "16", 
			"0: data": {
				"srcIndexStart": "7", 
				"data": "Contact", 
				"srcLength": "7"
			}
		}, 
		"1: data": {
			"srcIndexStart": "16", 
			"data": "
", 
			"srcLength": "2"
		}, 
		"2: title": {
			"srcIndexStart": "18", 
			"data": "Contact / Support", 
			"srcLength": "27", 
			"0: data": {
				"srcIndexStart": "26", 
				"data": "Contact / Support", 
				"srcLength": "17"
			}
		}, 
		"3: data": {
			"srcIndexStart": "45", 
			"data": "
", 
			"srcLength": "2"
		}, 
		"4: frame": {
			"srcIndexStart": "47", 
			"data": "HTMLPage.tmpl", 
			"srcLength": "23", 
			"0: data": {
				"srcIndexStart": "55", 
				"data": "HTMLPage.tmpl", 
				"srcLength": "13"
			}
		}, 
		"5: data": {
			"srcIndexStart": "70", 
			"data": "

<p>
First of all, please check to see if your question or problem
is answered in the ", 
			"srcLength": "91"
		}, 
		"6: pageTitle": {
			"srcIndexStart": "161", 
			"data": "FAQ", 
			"srcLength": "17", 
			"0: data": {
				"srcIndexStart": "173", 
				"data": "FAQ", 
				"srcLength": "3"
			}
		}, 
		"7: data": {
			"srcIndexStart": "178", 
			"data": ".
</p>

<p>
If you would like to report a bug or submit an enhancement request, please
use the ", 
			"srcLength": "100"
		}, 
		"8: pageTitle": {
			"srcIndexStart": "278", 
			"data": "Tickets", 
			"srcLength": "21", 
			"0: data": {
				"srcIndexStart": "290", 
				"data": "Tickets", 
				"srcLength": "7"
			}
		}, 
		"9: data": {
			"srcIndexStart": "299", 
			"data": ".
</p>

<p>
If you have any other questions or comments, or if you need help, please
post to either the ", 
			"srcLength": "109"
		}, 
		"10: pageLink": {
			"srcIndexStart": "408", 
			"param 0": "MessageBoard", 
			"data": "Goldie Message Board", 
			"srcLength": "46", 
			"0: data": {
				"srcIndexStart": "432", 
				"data": "Goldie Message Board", 
				"srcLength": "20"
			}
		}, 
		"11: data": {
			"srcIndexStart": "454", 
			"data": " or the
", 
			"srcLength": "9"
		}, 
		"12: link": {
			"srcIndexStart": "463", 
			"param 0": "http://digitalmars.com/NewsGroup.html", 
			"data": "D newsgroups", 
			"srcLength": "59", 
			"0: data": {
				"srcIndexStart": "508", 
				"data": "D newsgroups", 
				"srcLength": "12"
			}
		}, 
		"13: data": {
			"srcIndexStart": "522", 
			"data": ".
</p>

<p>
Please use one of the contact methods above for any Goldie-related matters.
However, if you need to contact me privately, you're welcome to do so via
", 
			"srcLength": "168"
		}, 
		"14: link": {
			"srcIndexStart": "690", 
			"param 0": "https://www.semitwist.com/articles/contact", 
			"data": "my contact form", 
			"srcLength": "67", 
			"0: data": {
				"srcIndexStart": "740", 
				"data": "my contact form", 
				"srcLength": "15"
			}
		}, 
		"15: data": {
			"srcIndexStart": "757", 
			"data": ".
Sorry for not posting my email address here, but well, anti-spam measures... :/
</p>

<p>
I also offer paid priority support. Just drop me a line via my
", 
			"srcLength": "161"
		}, 
		"16: link": {
			"srcIndexStart": "918", 
			"param 0": "https://www.semitwist.com/articles/contact", 
			"data": "my contact form", 
			"srcLength": "67", 
			"0: data": {
				"srcIndexStart": "968", 
				"data": "my contact form", 
				"srcLength": "15"
			}
		}, 
		"17: data": {
			"srcIndexStart": "985", 
			"data": ".
</p>", 
			"srcLength": "9"
		}
	}
}